/* CSS Document */

body {
	background-image:url(images/bkg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat:repeat-x;
	background-color:#0bb1c7;
}
.pagewidth {
	width: 1009px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}	
.mailwidth {
	width: 413px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-left:251px;
	padding-right:252px
}
#pagetop {
	width: 1009px;
	height: auto;	
	float: left;
}
#pagetop1 {
	width: 611px;
	height: auto;	
	float: left;
}
#pagetop2 {
	width: 398px;
	height: auto;	
	float: left;
}
#pagemain {
	width: 901px;
	height: 550px;	
	float: left;
	padding-left:55px;
	padding-right:53px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-image:url(images/pg_main_bkg.jpg);
	margin-bottom: 0px;
}

#pageleft_cont{
	width: 348px;
	height: auto;
	float:left;
}

#pageleft{
	width: 304px;
	height: auto;
	float:left;
	padding-left:15px;
	padding-right:27px;
}

#lefttext{
	width: 322px;
	height: auto;
	float: left;
	font-weight: lighter;
	font-size: 0.9em;
	padding-left: 5px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-top:10px;
	margin-bottom:0px;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

#pageright_cont{
	width: 554px;
	height: auto;
	float:left;
		
}
#pageright{
	width: 523px;
	height: auto;
	float:left;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	color: #0bb1c7;
	font-weight: lighter;
	font-size: 0.9em;
	padding-right:31px;
	text-align:justify;
	
	
}
#pagemain_cont {
	width: 486px;
	height: auto;	
	float: left;
	padding-left:404px;
	padding-right:120px;
	background-image: url(images/full_cont_bkg.gif);
	background-repeat:repeat-y;
	
}
#pagetext {
	width: 486px;
	height: auto;
	float: left;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	color: #0bb1c7;
	font-size: 0.9em;
	text-align:left;
}
#pagemain_btm {
	width: 524px;
	height: 21px;	
	float: left;
	background-image: url(images/full_cont_bkg_btm.gif);
	padding-left:404px;
	padding-right:83px;
}

#dash_vert{
	width: 18px;
	height: auto;
	float:left;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(images/middle_dotted_line.gif);
	background-repeat:repeat-y;
}
#righttext{
	width: 355px;
	height: auto;
	float: left;
	font-weight: lighter;
	font-size: 0.65em;
	padding-left: 0px;
	padding-right: 57px;
	padding-bottom: 15px;
	padding-top: 0px;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	color: #3E6C8C;
}
#pageright2text{
	width: 329px;
	height: auto;
	float: left;
	background-image:url(images/ABOUT_h3_bkg.gif);
	background-repeat:repeat;
	font-weight: lighter;
	font-size: 0.9em;
	padding-left: 27px;
	padding-right: 57px;
	padding-bottom: 15px;
	padding-top: 10px;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #3E6C8C;
}
#fulltext{
	width: 687px;
	height: auto;
	float: left;
	font-weight: lighter;
	font-size: 0.9em;
	padding-left: 5px;
	padding-right: 57px;
	padding-bottom:15px;
	padding-top: 10px;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	color: #3E6C8C;
}
#fullbottom{
	width: 687px;
	height: auto;
	float: left;
	font-weight: lighter;
	font-size: 0.65em;
	padding-left: 5px;
	padding-right: 57px;
	padding-bottom:15px;
	padding-top: 10px;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	text-align:right;
	color: #3E6C8C;
}
#mailer {
	width: 413px;
	height: 293px;	
	float: left;
	background-image:url(images/mailer_in.gif);
	background-position:center;
}
#mailer1 {
	width: 203px;
	height: 293px;	
	float: left;
	
	
}
#mailer2 {
	width: 200px;
	height: 293px;	
	float: left;
	padding-left:10px;
}
#mailer2spacer {
	width: 210px;
	height: 30px;	
	float: left;
	
	
}
#map {
	width: 805px;
	height: auto;	
	float: left;
	padding-left:85px;
	padding-right:26px;
	background-image:url(images/Main_Bkg.gif);
	
}	
#items {
	width: 809px;
	height: auto;	
	float: left;
	padding-left:62px;
	padding-right:45px;
}
#items2 {
	width: 795px;
	height: auto;	
	float: left;
	padding-left:66px;
	padding-right:55px;
}
#pagemainlower {
	width: 916px;
	height: auto;	
	float: left;
	

	
}
#header2 {
	width: 325px;
	height: auto;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
#address1{
	width: 163px;
	height: auto;
	float: left;
	padding-left:0px;
	padding-right:0px;
}
#address2{
	width: 161px;
	height: auto;
	float: left;
	padding-left:0px;
	padding-right:0px;
	
}
#hometext{
	width: 492px;
	height: auto;
	float: left;
	font-weight: lighter;
	font-size: 0.8em;
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom:0px;
	line-height: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 30px;
}
#testtext{
	width: 776px;
	height: auto;
	float: left;
	font-weight: lighter;
	font-size: 0.8em;
	padding-left: 70px;
	padding-right: 70px;
	margin-bottom:0px;
	line-height: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 30px;
}
#woodleftgap {
	width: 39px;
	height: 40px;	
	float: left;
}
#woodleftgap2 {
	width: 916px;
	height: 20px;	
	float: left;
}
#woodleftgap3 {
	width: 61px;
	height: auto;	
	float: left;
}
#picbox1{
	width: 193px;
	height:186px;
	float: left;
	background-color:#000000;
}
#picbox{
	width: 193px;
	height:auto;
	float: left;
	background-color:#000000;
}
#blackbox{
	width: 796px;
	height: auto;
	float: left;
	background-color:#000000;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
}	
#whitebox{
	width: 776px;
	height: auto;
	float: left;
	background-color:#FFFFFF;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;

}	
#whitelineHoriz{
	width: 776px;
	height: 1px;
	float: left;
	background-image:url(images/aaaaWHITE_vert.gif);
	background-repeat:repeat;
}	
#whitelineVert{
	width: 1px;
	height: auto;
	float: left;
	background-image:url(images/aaaaWHITE_horiz.gif);
	background-repeat:repeat;
}	

#blackinner{
	width: 774px;
	height: auto;
	float: left;
	font-weight: lighter;
	font-size: 0.8em;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color:#000000;
	
	
}
#pagemainbottom {
	width: 847px;
	height: auto;
	float: left;
	background-image:url(images/Main_Bkg.gif);
	padding-right: 69px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.7em;
}
#pagerightspacer {
	width: 12px;
	height: auto;	
	float: left;
	background-color: #b5c1d0;
}
#pagebottom {
	width: 719px;
	height: auto;
	background-color: #b5c1d0;
	float: left;	
}
